
/*----------------------------------
=03 Top
----------------------------------*/
#app{ 
 width:100%;
 margin:0 auto;
 text-align:center;
  background:url(../img/img_gra.gif) top repeat-x;
}

#app .cont{
 width:900px;
 margin:0 auto;
 text-align: center;
}

#app .cont .left .totop{
width:553px;
 text-align:right;
 margin-top:10px;
 background:url(../img/icon_up.gif) left no-repeat;
 background-position:495px ;
}

#dw ul li{
 float:right;
 margin:12px 0 0 0;
}

.clear{ clear:both;}



/*----------------------------------
= pictsavon
----------------------------------*/



#app .cont{
 width:900px;
 margin:0 auto;
 text-align: center;
}

#app .cont02{
 width:746px;
 margin:0 auto;
 text-align: center;
}

#ps_main{
 padding:18px 0 0 0;
}

#ps_outline{
width:749px;
margin:0 auto;
background:#E8E0C8;
}
#ps_outline ul{
width:691px;
margin:0 auto;
}
#ps_outline li{
color:#292929;
width:210px;
text-align:left;
float:left;
}
#ps_outline li.otw{
color:#292929;
width:280px;
text-align:left;
float:left;
}

#ps_outline li.cap{
color:#292929;
width:100px;
font-weight:bold;
float:left;
text-align:left;
}
#ps_outline li.dot_line{
background:url(../app/pictsavon/img/dot_line.gif);
width:691px;
margin:2px auto;
clear:both;
height:3px;
font-size:0;
}
#ps_outline li.left{
float:left;
}


#ps_exp{
width:607px;
margin:39px auto 0;
}
#ps_exp .box_left{
float:left;
text-align:left;
margin:14px 0 0 0;
}

#ps_exp .box_right{
float:right;
margin:14px 0 0 0;
}


.inq{
width:586px;
padding:10px;
background:#e7e7e7;
margin:25px auto 10px;
text-align:left;}

.info_right{
margin:0 147px 0 0;
float:right;
text-align:right;
}
